input {
	border: 1px solid #999;
	background: #fff;
	color: #960;
}

textarea {
	border: 1px solid #999;
	background: #fff;
	color: #960;
	font-family: Verdana, "Arial CE", sans-serif;
}

h1,h2,h3,h4 {
	color: #960;
}

td, th {
	border-bottom: 1px solid #e0d1b1;
}

/*hlavní rozvržení*/
#top {
	height: 79px;
	width: 730px;
	background: url('../images/top_bg.gif') repeat-x;
	text-align: left;
	margin: auto;
}

#motiv {
	width: 170px;
	height: 79px;
	position: relative;
	top: 0px;
	left: 0px;
	background: url('../images/top_motiv.gif') no-repeat;	
	float: left;	
	cursor: pointer;
}

#logo {
	width: 185px;
	height: 79px;
	background: url('../images/logo.gif') no-repeat;	
	float: right;
	cursor: pointer;
}

#top_menu {
	clear: left;
	width: 730px;
	height: 20px;
	background: url('../images/top_menu_bg.gif') repeat-x;
	text-align: left;
	margin: auto;
}

#top_menu_motiv {
	width: 170px;
	height: 20px;
	background: url('../images/top_motiv_rest.gif') no-repeat;
	float: left;
}

#top_menu_items {
	height: 20px;
	float: left;
}

.top_menu_item {
	padding: 2px 12px 0px 0px;
}

span.top_menu_item a {
	padding-left: 10px;
	text-decoration: none;
	color: #000;
}

span.top_menu_item a:hover {
	color: #960;
	background: url('../images/bullet_on_top.gif') left no-repeat;
}

#top_menu_right {
	width: 110px;
	height: 20px;
	float: right;
	text-align: left;
}

#middle {
	width: 730px;
	text-align: left;
	margin: auto;
	background: url('../images/page_bg.gif') repeat-y;
}

#left_clmn {
	width: 170px;
	float: left;
/*	border: 1px solid red;*/
}

#right {
	float: left;
	width: 560px;
/*	border: 1px solid green;*/
}

#right_clmn {
	width: 110px;
	float: right;
	text-align: left;
}

#main {
	width: 440px;
}

#foot {
	border-top: 1px solid #960;	
	width: 730px;
	text-align: right;
	margin: auto;
	padding-top: 2px;
}

#foot a {
	color: #960;
}

#foot a:hover {
	color: #000;
	text-decoration: none;
}

/*hlavní rozvržení konec*/

/*pomocné třídy vzhledu*/
.box {
	background: url('../images/menubg.gif');
	padding: 5px 0px 5px 0px;
}

div.box a {
	text-decoration: none;
	color: #000;
}

div.box a:hover {
	color: #960;
}

.boxhead {
	font-weight: bold;
	font-size: 11px;
	color: #960;
	padding: 2px 5px 10px 5px;
}

.menuitem {
	height: 16px;
	background: url('../images/bullet.gif') left no-repeat;
}

div.menuitem a {
	height: 16px;
	display: block;
	padding: 2px 5px 0px 16px;
	text-decoration: none;
	color: #000;
}

div.menuitem a:hover {
	color: #960;
	background: url('../images/bullet_on.gif') left no-repeat;
}

.menuitem_curr {
	height: 16px;
	background: url('../images/bullet_on.gif') left no-repeat;
	padding: 2px 5px 0px 16px;
}

.productitem {
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.itemimage {
	float: left;
	margin-right: 5px;
	background: url('../images/nofoto.gif') center center no-repeat;
}

div.itemdata td, th {
	font-size: 10px;
	border-bottom: 1px solid #e0d1b1;
}

.itembuttons {
	clear: both;
	text-align: right;
}

.pcarditembuttons {
	text-align: left;
	padding: 5px 0 10px 0;
}

.buttonlike {
	padding: 2px 5px 2px 5px;
	border: 1px solid #960;
	background: #e0d1b1;
	margin-bottom: 5px;
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
	color: black;
}

span.buttonlike a {
	text-decoration: none;
	color: black;
}

.productcard {
	margin-bottom: 15px;
}

.productcard a {
	color: #960;
	text-decoration: none;
}

.productcard a:hover {
	color: #960;
	text-decoration: underline;
}

.buttonface {
	background: #e0d1b1;
}

.darker {
	background: #eae0cc;
}

.border {
	border-color: #d6c299;
}


.clear {
	clear: both;
}

.typ {
	color: #960;
	cursor: help;
}/*pomocné tř. vzhl. konec*/


.kosik
{
font-size: 9px;
margin-bottom: 2px;
border: 1px solid #865E18;
border-collapse: collapse;
width: 100px;
}

.kosik_left
{
background: #865E18;
color: white;
text-align: center;
}

.kosik_right
{
background: #EAE0CC;
border: 1px solid #865E18;
border-collapse: collapse;
}

.kosik_right a:hover
{
color: black !important;
text-decoration: underline;
}

.kosik_celkova_cena
{
text-align: center;
font-weight: bold;
}

.kosik_celkova_cena  a:link img, a:visited img
{
border: none;
margin-bottom: 5px;
margin-right: 1px;
}

.kusy
{
text-align: center;
}

.kosik_vyuctovani
{
border-collapse: collapse;
font-size: 15px;
width: 99%;
}

.kosik_vyuctovani td, .kosik_vyuctovani tr
{
border: 1px solid #865E18;
padding: 3px;
}

.kosik_vyuctovani a
{
color: black;
}

.kosik_top
{
background: #E0D1B1;
font-weight: bold;
}

.center
{
text-align: center;
}

.right
{
text-align: right;
}

.bold
{
font-weight: bold;
}

.seda
{
background: #EFEFEF;
}

.dodatek
{
color: black;
font-size: 9px;
}

#hlaska
{
text-align: center;
font-weight: bold;
}

#hlaska_war
{
text-align: center;
font-weight: bold;
color: #CC0003;
}

#propozice
{
position: absolute;
}

.bublina
{
text-align: left;
width: 200px;
padding: 7px;
border: 1px solid black;
color: black;
font-family: arial;
font-size: 11px;
-moz-opacity: 0.8;
filter: alpha(opacity=80);
}

#rent
{
background-color: #60C660;
}

#sale
{
background-color: #6D9AC3;
}

#klub
{
background-color: #EAEBA5;
}

#sruby
{
background-color: #DF834B;
}

#publ
{
background-color: #CB973D;
}

